header .tel {
  color: #282828
}
@media only screen and (max-width:767px){
#key{
    background:url("../img/course/kv_img.jpg") no-repeat center center/cover;
    min-height: 120vw;
    background-position-x: -231px;
}
}
@media only screen and (min-width:768px) {
  .header-left {
    border-left: 1px solid #000
  }
  #key {
    background: url("../img/course/kv_img.jpg") no-repeat center left/cover
  }
}
#sec1 {
  background: url("../img/course/sec1_bg.jpg") no-repeat center/cover;
  padding: 0 4.1%
}
#sec1 .wrap {
  background: rgba(255, 255, 255, 0.3);
  padding: 13vw 4.1%
}
#sec1 h2 {
  text-align: center;
  font-size: 6vw;
  line-height: 1.8;
  margin-bottom: 3vw
}
#sec1 .sec1-txt p {
  margin-top: 4vw
}
@media only screen and (min-width:768px) {
  #sec1 {
    padding: 0;
    text-align: center
  }
  #sec1 .wrap {
    padding: 97px 0 136px;
    max-width: 774px
  }
  #sec1 h2 {
    font-size: 36px;
    line-height: 60px;
    margin-bottom: 55px;
    letter-spacing: -1px
  }
  #sec1 .sec1-txt {
    margin: auto;
    width: 630px;
    letter-spacing: 0
  }
  #sec1 .sec1-txt p {
    margin-top: 30px
  }
}
#sec2 {
  position: relative;
  z-index: 0;
  padding: 10vw 4.1% 17vw
}
#sec2:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 81%;
  height: 93vw;
  background: url("../img/course/sec2_bg.jpg") no-repeat center/cover
}
#sec2 .box {
  width: 100%;
  max-width: 1248px;
  margin: auto
}
#sec2 .box > div {
  padding: 0
}
#sec2 .wrap {
  padding: 13vw 4.1%
}
#sec2 h2 {
  font-size: 6vw;
  margin-bottom: 1vw
}
#sec2 .sec2-img {
  margin: 5vw 0
}
#sec2 dl {
  box-sizing: border-box;
  border: 1px solid #000;
  padding: 5vw 5%;
  margin-bottom: 5vw
}
#sec2 dl dt {
  text-align: center;
  font-size: 16px;
  margin-bottom: 2vw
}
#sec2 .sec2-btn {
    width: 100%;
    margin: 6% auto -34%;
    justify-content: space-around;
    flex-wrap: wrap;
}
#sec2 .sec2-btn a {
  width: 48%;
  letter-spacing: 0;
  overflow: inherit;
  padding: 0;
  justify-content: center;
    margin-bottom: 15%;
}
#sec2 .sec2-btn a i {
  position: absolute;
  bottom: -7vw;
  left: 35%;
  transform: rotate(90deg);
  width: 22px;
  margin-left: 0;
  right: auto
}
#sec2 .sec2-btn a:hover i {
  bottom: -10vw;
}
@media only screen and (min-width:768px) {
  #sec2 {
    padding: 100px 0 178px
  }
  #sec2:before {
    width: calc(50% - 44px);
    height: 100%
  }
  #sec2 .wrap {
    padding: 77px 0 85px
  }
  #sec2 h2 {
    font-size: 36px;
    margin-bottom: 28px;
    letter-spacing: -1px
  }
  #sec2 .sec2-img {
    margin: 0;
    width: 538px
  }
  #sec2 .sec2-info {
    order: 2;
    width: 410px;
    margin: 53px 5px 0 0
  }
  #sec2 .sec2-txt1 {
    letter-spacing: -1px
  }
  #sec2 dl {
    box-sizing: border-box;
    border: 1px solid #000;
    padding: 15px 0;
    margin: 47px auto 0;
    width: 683px;
    text-align: center;
    font-size: 14px;
    letter-spacing: 0
  }
  #sec2 dl dt {
    font-size: 20px;
    margin-bottom: 16px
  }
  #sec2 .sec2-btn {
    width: 720px;
    margin: 60px auto -163px;
  }
  #sec2 .sec2-btn a {
    width: 321px;
    height: 54px;
    font-size: 20px;
    margin-bottom: 55px;
  }
  #sec2 .sec2-btn a i {
    bottom: -40px;
    width: 39px
  }
  #sec2 .sec2-btn a:hover i {
    bottom: -50px;
  }
}
#sec3 {
  position: relative;
  z-index: 0;
  padding-top: 10vw
}
#sec3:before {
  top: 0;
  left: 0;
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 65vw;
  background: url("../img/course/sec3_bg.jpg") no-repeat center/cover
}
#sec3:after {
  top: 65vw;
  left: 0;
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 65vw;
  background: url("../img/course/sec3_bg2.jpg") no-repeat center/100% auto
}
#sec3 .sec3-deco1 {
  margin: auto;
  width: 60px
}
#sec3 h2 {
  text-align: center;
  color: #fff;
  font-size: 6vw;
  letter-spacing: 0;
  margin-bottom: 8vw
}
#sec3 h2 span {
  display: block;
  font-size: 15px
}
#sec3 h3.h3-ttl{
  text-align: center;
  color: #fff;
  font-size: 5vw;
  letter-spacing: 0;
  margin-bottom: 8vw;
    display: flex;
    align-items: center;
}
#sec3 h3.h3-ttl:before,
#sec3 h3.h3-ttl:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #fff;
}
#sec3 h3.h3-ttl:before {
    margin-right: 1rem;
}
#sec3 h3.h3-ttl:after {
    margin-left: 1rem;
}
#sec3 h3.h3-ttlb{
    color: #515151;
}
#sec3 h3.h3-ttlb:before,
#sec3 h3.h3-ttlb:after {
    background-color: #515151;
}

#sec3 .sec3-txt {
  font-size: 11px;
  margin-top: 8vw
}
@media only screen and (min-width:768px) {
  #sec3 {
    padding-top: 71px
  }
  #sec3:before {
    height: 524px
  }
  #sec3:after {
    top: 524px;
    left: 50%;
    transform: translateX(-50%);
    width: 1500px;
    height: 1502px;
    background: url("../img/course/sec3_bg2.jpg") no-repeat center top
  }
  #sec3 .sec3-deco1 {
    width: 88px;
    margin-bottom: 27px
  }
  #sec3 h2 {
    font-size: 48px;
    letter-spacing: 3px;
    margin-bottom: 58px;
    line-height: 57px
  }
  #sec3 h2 span {
    font-size: 20px;
    letter-spacing: 1.5px
  }
#sec3 h3.h3-ttl{
    font-size: 36px;
    letter-spacing: 3px;
    margin-bottom: 58px;
    line-height: 57px
    }
  #sec3 .dis-flex-pc {
    margin: 0 auto;
    width: 944px
  }
  #sec3 .sec3-item {
    padding: 18px 20px 50px;
    margin-bottom: 0;
    width: 440px
  }
  #sec3 .sec3-item .box2-ttl {
    margin: 7px auto 15px;
    width: 300px;
    padding-bottom: 10px;
    font-size: 36px;
    line-height: 60px
  }
  #sec3 .sec3-item .box2-ttl span {
    line-height: 48px;
    font-size: 24px
  }
  #sec3 .sec3-item dt {
    margin-bottom: 11px;
    letter-spacing: 0
  }
  #sec3 .sec3-item dd {
    letter-spacing: 0
  }
  #sec3 .sec3-item dd span {
    font-size: 12px
  }
  #sec3 .sec3-txt {
    font-size: 12px;
    margin-top: 32px;
    line-height: 20px
  }
}
#sec4 {
  background: url("../img/course/sec4_bg.jpg") no-repeat bottom center/100% auto;
  padding-bottom: 15vw;
    padding-top: 8vw;
}
  #sec4 .prefix-col .sec4-box {
  background: url("../img/course/sec4_deco1.png") no-repeat top right/60px auto rgb(255 255 255 / 80%);
  box-sizing: border-box;
  padding: 8vw 5% 10vw;
  margin: 5vw 0 5vw;
  }
  #sec4 .prefix-col:nth-child(even) .sec4-box {
    background: url("../img/course/sec4_deco2.png") no-repeat top left/60px rgb(255 255 255 / 80%);
    }
#sec4 .dis-flex-pc {
  align-items: flex-start
}
#sec4 h2 {
  text-align: center;
  line-height: 1.5;
  border-bottom: 1px solid #515151;
  padding-bottom: 3vw;
  margin-bottom: 3vw
}
#sec4 h2 p:nth-child(2) {
  font-size: 5vw
}
#sec4 h2 p:nth-child(3) {
  font-size: 10px
}
#sec4 ul {
  text-align: left
}
#sec4 ul li {
  margin-bottom: 10px;
  line-height: 1.5
}
#sec4 ul li span {
  font-size: 12px
}
#sec4 .sec4-txt {
  margin-top: 5vw;
  text-align: center;
  border: 1px solid #515151;
  padding: 3vw 0
}
#sec4 .sec4-1 .sec4-deco {
  position: absolute;
  z-index: -1;
  bottom: -10vw;
  right: -16%;
  width: 50%
}
#sec4 .sec4-2 .sec4-deco {
  position: absolute;
  z-index: -1;
  bottom: -10vw;
  left: -10%;
  width: 50%
}
#sec4 .sec4-3 .sec4-deco {
  position: absolute;
  z-index: -1;
  bottom: -10vw;
  left: -10%;
  width: 50%
}
#sec4 .sec4-3 .sec4-deco2 {
  position: absolute;
  z-index: -1;
  bottom: 10vw;
  right: -10%;
  width: 50%
}

  #sec4 .prefix-col {
  position: relative;
  z-index: 0
}

#sec4 .s4-link ,#sec4 .s4-link-sub{
    text-align: center;
}
#sec4 .s4-link-sub{
    margin-top: 0.5em;
}
#sec4 .sec4-btn1{background-color:#c8d9c1;display:inline-flex;width:90%;padding-left:3%}
#sec4 .sec4-btn1{margin:0 3%}
@media only screen and (min-width:768px){
    #sec4 .sec4-btn1{font-size:20px;line-height:11px;
    margin: 0;
    padding-left: 50px;
    width: 480px;}
    #sec4 .sec4-btn1:hover i{right:40px}
}


@media only screen and (min-width:768px) {
  #sec4 {
    background: url("../img/course/sec4_bg.jpg") no-repeat bottom center;
    padding-bottom: 100px;
    padding-top: 88px;
  }
  #sec4 .prefix-col .sec4-box {
    background: url("../img/course/sec4_deco1.png") no-repeat top right rgb(255 255 255 / 80%);
    padding: 45px 35px 52px 40px;
    position: relative;
    z-index: 1
  }
  #sec4 .prefix-col:nth-child(even) .sec4-box {
    background: url("../img/course/sec4_deco2.png") no-repeat top left rgb(255 255 255 / 80%);
    }
  #sec4 h2 {
    padding-bottom: 16px;
    margin-bottom: 18px
  }
  #sec4 h2 p:nth-child(2) {
    font-size: 24px
  }
  #sec4 h2 p:nth-child(3) {
    font-size: 12px
  }
  #sec4 ul {
    text-align: center;
    letter-spacing: -0.9px
  }
  #sec4 ul li {
    margin-bottom: 26px;
    line-height: 28px
  }
  #sec4 ul li span {
    line-height: 18px;
    font-size: 12px
  }
  #sec4 .sec4-txt {
    margin: 8px auto 0;
    width: 376px;
    padding: 10px 0;
    line-height: 28px
  }
    #sec4 .sec4-1 .sec4-deco {
    bottom: -64px;
    right: -500px;
    width: 761px
  }
  #sec4 .sec4-2 .sec4-deco {
    bottom: -177px;
    left: -500px;
    width: 734px
  }
  #sec4 .sec4-3 .sec4-deco {
    bottom: -349px;
    left: -402px;
    width: 714px
  }
  #sec4 .sec4-3 .sec4-deco2 {
    bottom: -187px;
    right: -500px;
    width: 714px
  }
}
#sec5 {
  background: url("../img/course/sec5_bg2.jpg") no-repeat bottom center/100% auto;
  position: relative;
  z-index: 0;
  padding-top: 10vw;
  padding-bottom: 3vw
}
#sec5:before {
  top: 0;
  left: 0;
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 65vw;
  background: url("../img/course/sec3_bg.jpg") no-repeat center/cover
}
#sec5 .sec3-deco1 {
  margin: auto;
  width: 60px
}
#sec5 h2 {
  text-align: center;
  color: #fff;
  font-size: 6vw;
  letter-spacing: 0;
  margin-bottom: 8vw
}
#sec5 h2 span {
  display: block;
  font-size: 15px
}
#sec3 .sec5-1 .box2 ,
#sec3 .sec5-2 .box2 {
  margin-top: 5vw
}
#sec3 .sec5-1 {
  position: relative;
  z-index: 0
}
#sec3  .sec5-deco {
  position: absolute;
  z-index: -1;
  bottom: -10vw;
  right: -16%;
  width: 50%
}
#sec5 .sec5-txt2 {
  line-height: 1.5;
  margin-bottom: 5vw
}
#sec5 dl {
  line-height: 1.5
}
    #selection , #lunch{
        padding: 10vw 0 0;
    }
@media only screen and (min-width:768px) {
    #selection , #lunch{
        padding: 100px 0 0;
    }
  #sec5 {
    background: url("../img/course/sec5_bg2.jpg") no-repeat bottom center;
    padding-top: 28px;
    padding-bottom: 80px
  }
  #sec5:before {
    height: 521px
  }
  #sec5 .sec3-deco1 {
    width: 88px;
    margin-bottom: 27px
  }
  #sec5 dl {
    line-height: 24px
  }
  #sec5 dl dt {
    margin-bottom: 0
  }
  #sec5 h2 {
    font-size: 48px;
    letter-spacing: 3px;
    margin-bottom: 97px;
    line-height: 57px
  }
  #sec5 h2 span {
    font-size: 20px;
    letter-spacing: 1.5px
  }
  #sec3 .sec5-1 .box2 ,#sec3 .sec5-2 .box2{
    width: 100%;
    padding-bottom: 59px
  }
  #sec3 .sec5-1 .box2 .box2-ttl ,#sec3 .sec5-2 .box2 .box2-ttl {
    margin-bottom: 22px;
    padding-bottom: 7px
  }
  #sec5 .sec5-img {
    width: 704px
  }
  #sec3 .sec5-1 {
    margin-bottom: 42px;
    align-items: flex-start
  }
  #sec3  .sec5-deco {
    bottom: -243px;
    right: -409px;
    width: 702px
  }
  #sec3 .sec5-1 .sec5-img {
    margin-left: -124px
  }
  #sec3 .sec5-1 .box2 ,#sec3 .sec5-2 .box2 {
    padding-top: 44px
  }
  #sec5 .sec5-2 {
    align-items: flex-start
  }
  #sec5 .sec5-2 .sec5-img {
    order: 2;
    margin: 81px -127px 0 -80px
  }
  #sec5 .sec5-2 .box2 {
    margin-top: 0;
    padding-top: 47px
  }
  #sec5 .sec5-3 .box2 {
    width: 480px;
    padding-top: 47px
  }
  #sec5 .sec5-3 .box2:nth-child(1) h3 {
    margin-top: -8px
  }
  #sec5 .sec5-3 .sec5-txt {
    line-height: 22px;
    margin-top: 16px
  }
  #sec5 .sec5-3 .sec5-txt2 {
    line-height: 24px;
    margin-bottom: 25px
  }
}
#sec6 {
  margin-bottom: 14vw;
  color: #fff
}
#sec6 .sec6-box {
  background: url("../img/course/sec6_deco.png") no-repeat top right/70px auto, rgba(0, 0, 0, 0.7);
  box-sizing: border-box;
  margin: -5vw 4.1% 0;
  padding: 11vw 11% 12vw;
  position: relative;
  z-index: 1
}
#sec6 .sec6-box:before {
  content: "";
  position: absolute;
  top: 0;
  left: 2%;
  width: 1px;
  height: 100%;
  background: #fff
}
#sec6 h2 {
  font-weight: 600;
  font-size: 10.2vw;
  line-height: 1.3;
  letter-spacing: 0.07em
}
#sec6 h2 span {
  color: #41681a
}
#sec6 .sec6-txt {
  margin-top: 7vw;
  line-height: 1.6
}
#sec6 .sec6-txt2 {
  font-size: 4.5vw;
  line-height: 1.6
}
@media only screen and (min-width:768px) {
  #sec6 {
    background: url("../img/course/sec6_bg.jpg") no-repeat center/cover;
    margin-bottom: 77px
  }
  #sec6 h2 {
    font-size: 50px;
    line-height: 1.3
  }
  #sec6 .sec6-box {
    width: 496px;
    margin: 0 0 0 auto;
    padding: 88px 66px 90px 83px
  }
  #sec6 .sec6-box:before {
    left: 21px
  }
  #sec6 h2 {
    font-size: 50px
  }
  #sec6 .sec6-txt2 {
    font-size: 30px;
    line-height: 48px;
    margin-top: 17px;
    letter-spacing: -1px
  }
  #sec6 .sec6-txt {
    margin-top: 47px;
    line-height: 30px;
    letter-spacing: -0.6px
  }
}
#sec7 {
  margin-bottom: 13vw
}
#sec7 h2 {
  font-weight: 600;
  color: #000;
  line-height: 1;
  font-size: 9vw
}
#sec7 h3 {
  margin: auto;
  width: 60%;
  font-weight: 600;
  font-size: 5vw;
  border-bottom: 2px solid #515151;
  line-height: 1.5;
  margin-bottom: 7vw;
  padding-bottom: 3vw
}
#sec7 .sec7-col {
  margin-top: 10vw;
  text-align: center;
  box-sizing: border-box;
  border: 1px solid #000;
  padding: 6vw 5%
}
#sec7 .sec7-col dl {
  margin-bottom: 6vw;
  line-height: 1.5
}
#sec7 .sec7-col dl dt {
  font-weight: 700;
  margin-bottom: 2vw
}
#sec7 .sec7-col dl dd {
  font-size: 12px
}
@media only screen and (max-width:767px) {
  #sec7 .toggle-link:after {
    content: "^";
    display: block;
    text-align: center;
    line-height: 1;
    font-weight: bold;
    font-size: 30px;
    transform: rotate(180deg);
    transition: ease 0.3s
  }
  #sec7 .toggle.active .toggle-link:after {
    transform: rotate(360deg)
  }
}
@media only screen and (min-width:768px) {
  #sec7 {
    margin-bottom: 65px
  }
  #sec7 h2 {
    font-size: 50px;
    letter-spacing: 3px
  }
  #sec7 .sec7-txt {
    color: #000
  }
  #sec7 h3 {
    width: 260px;
    font-size: 30px;
    border-bottom: 2px solid #515151;
    line-height: 95px;
    margin-bottom: 52px;
    pointer-events: none;
    padding-bottom: 0
  }
  #sec7 .sec7-col {
    margin-top: 50px;
    padding: 17px 20px 40px;
    width: 480px
  }
  #sec7 .sec7-col dl {
    margin-bottom: 25px;
    line-height: 24px
  }
  #sec7 .sec7-col dl dt {
    margin-bottom: 10px
  }
  #sec7 .sec7-col dl dd {
    font-size: 14px
  }
  #sec7 .toggle-main {
    display: block
  }
}
@media only screen and (min-width: 768px) {
  .box2 dd {
    letter-spacing: 0;
    line-height: 2.5;
  }
}